=== debian/control ===
Source: golang-github-pion-turn-v4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pion-logging-dev,
 golang-github-pion-randutil-dev,
 golang-github-pion-stun-v3-dev,
 golang-github-pion-transport-v3-dev,
 golang-golang-x-sys-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-turn-v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-turn-v4.git
Homepage: https://github.com/pion/turn
XS-Go-Import-Path: github.com/pion/turn/v4

Package: golang-github-pion-turn-v4-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pion-logging-dev,
 golang-github-pion-randutil-dev,
 golang-github-pion-stun-v3-dev,
 golang-github-pion-transport-v3-dev,
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: Pion TURN, an API for building TURN clients and servers (library)
 Pion TURN is a Go toolkit for building TURN servers and clients.
 pion/turn is an API for building STUN/TURN clients and servers, not a
 binary to deploy and then configure. It may require copying package examples
 and making minor modifications to fit the need, no knowledge of Go is
 required however.
